Suite à divers probléme sur des serveus 2003 R2 lors des sauvegardes plannifiés comme sou swindows 2000, j'ai décidé de créer cette page spécifique à windows 2003

suivre les instructions de la page sous windows 2000  : ici

puis faire les verifications suivantes

Le fichier Batch ainsi que certains outils sont ici 

le fichier batch est a decompresser a la racine du c:

il devrait fonctionner directement ( à verifier Frown )

    A faire à la main :

  • 1 - Pensez à modifier le fichier Batch au niveau des adresses et des mots de passe.
  • 2 - Utiliser la commande rsm view /TLIBRARY pour connaitre votre lecteur
  • 2 - Lancer l'install de dumpel.
  • 3 - copier le fichier sleep.exe dans le même répertoire.

Microsoft : ici

Forum hardware : ici et la

Encore une nouvelle MAJ

Je vais faire le test du soft suivant pour l'envoi de mail http://logitheque.com/tel.asp?I=13456  

suivre les liens suivants 

sleep.exe

dumpel 

pour connecter vote axim X50v

suivez les instructions suivantes

http://doc.ubuntu-fr.org/materiel/pocketpc

attention pour moi la ligne de lien est la suivante

sudo ln -s /usr/lib/libgtop-2.0.so.7.0.0 /usr/lib/libgtop-2.0.so.2

 

mais aussi

http://doc.ubuntu-fr.org/materiel/smartphone

pour la partie suivante

Pour Ubuntu

Dommage pour vous, il n'y a pas de paquet sur le dépôt pour gnome. Mais j'ai une série de paquets pour gnome que j'ai converti avec alien. Télécharger synce-trayicon + synce-gnomevfs + synce-software-manager. Le lien ci-dessus étant rompus, j'ai mis ces fichiers ici J'ai créé aussi ces 3 paquets pour Dapper

Attention à bien préciser dans la ligne de commande le chemin de ces paquets, ce que je n'ai pas fait dans l'exemple ci-dessous. Sinon dpkg ne marchera pas.

localhost:~$ sudo dpkg -i synce-trayicon synce-gnomevfs synce-software-manager

Lancer synce-trayicon

localhost:~$ synce-trayicon

cliquer droit sur le nouvel icône de la zone de notification (haut droite) Vous pouvez installer des programmes ou explorer les fichiers de votre smartphone.

Sur Breezy, libgtop est en version 2.0.5 alors que synce-trayicon vous demandera libgtop 2.0.2 il suffit de créer un lien symbolique avec la commande suivante:

localhost:~$sudo ln -s /usr/lib/libgtop-2.0.so.5.1.0 /usr/lib/libgtop-2.0.so.2

et tout rentre dans l'ordre